Bug 802814 - typo in man page of yum
typo in man page of yum
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: yum (Show other bugs)
7.0
Unspecified Unspecified
low Severity low
: rc
: ---
Assigned To: James Antill
Hubert Kario
: ManPageChange, Patch
Depends On: 801784
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-13 10:42 EDT by Patrik Kis
Modified: 2014-06-13 07:17 EDT (History)
4 users (show)

See Also:
Fixed In Version: yum-3.4.3-46.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 801784
Environment:
Last Closed: 2014-06-13 07:17:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 James Antill 2012-11-12 14:22:36 EST
 Should be fixed in the latest RHEL-7 version.
Comment 4 Hubert Kario 2013-06-19 13:12:09 EDT
The bug has been verified as fixed in yum-3.4.3-95.el7.noarch (RHEL-7.0-20130605 compose) and yum-3.4.3-91.el7.noarch package
Comment 6 Ludek Smid 2014-06-13 07:17:18 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.